 .hdunderstripe
	{
	background-color: #006BDE;
	background-image: none;
	}
 .hdfont1
	{
	font-style: normal;
	font-size: 16;
	color: FFFF00;
	font-weight: Bold;
	font-family: Helvetica, Arial, Verdana;
	}

 .caption
	{
	font-style: normal;
	font-size: 18;
	color: 000000;
	font-weight: Bold;
	font-family: Helvetica, Arial, Verdana;
	}
 .preamble
	{
	font-style: normal;
	font-size: 12;
	color: 000000;
	font-weight: bold;
	font-family: Helvetica, Arial, Verdana;
	}

 .text
	{
	font-style: normal;
	font-size: 12;
	color: 000000;
	font-weight: normal;
	font-family: Helvetica, Arial, Verdana;
	}

 .col0
 	{
	background-color: FFFFFF;
	background-image: none;
	border-style: solid;
      	border-color: 000000;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	padding-left: 0;
      	padding-right: 0;
      	}
 .col1
 	{
	background-color: FFFFFF;
	background-image: none;
	border-style: solid;
      	border-color: 000000;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 1;
	border-right-width: 0;
	padding-left: 8;
      	padding-right: 8;
      	}
 .col2
 	{
	background-color: FFFFFF;
	background-image: none;
	border-style: solid;
      	border-color: 000000;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 1;
	border-right-width: 1;
	padding-left: 8;
      	padding-right: 8;
      	}
 .col3
 	{
	background-color: FFFFFF;
	background-image: none;
	border-style: solid;
      	border-color: 000000;
	border-top-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	padding-left: 8;
      	padding-right: 8;
      	}